<!DOCTYPE html>
<html lang="en-ie">
  <head>
    <meta charset="UTF-8"/>
    <title>Modify Account</title>
    <link href="images/favicon/favicon-16x16.png" rel="icon" type="image/png"/>
    <link href="stylesheets/index.css" rel="stylesheet" type="text/css"/>
  </head>
  <body>
    <div class="wrapper">
      <header class="page-header">
        <img alt="Sharky, our mascot" height="81.56" src="images/sharky.svg" width="145"/>
        <h1>Skynet Self Service</h1>
      </header>
      <main class="page-body">
        <h2>User modification page</h2>
        <p>
          Modify details of your Skynet account.
        </p>
        <form id="form">
          <table id="table">
            <tr>
              <td><label for="user">Username</label></td>
              <td><input id="user" name="user" type="text"/> <br/></td>
            </tr>
            <tr>
              <td><label for="pass">Password</label></td>
              <td><input id="pass" name="pass" type="password"/> <br/></td>
            </tr>
            <tr>
              <td><label for="dropdown">Field</label></td>
              <td>
                <select id="dropdown">
                  <option selected="selected" value="">Please select an option</option>
                  <option value="mail">Email</option>
                  <option value="cn">First name & Surname</option>
                  <option value="sn">Surname</option>
                </select>
              </td>
            </tr>
            <tr>
              <td><label for="value">Value</label></td>
              <td><input id="value" name="value" type="text"/> <br/></td>
            </tr>
            <tr>
              <td colspan="2"><input type="Submit" value="Submit" id="button"/></td>
            </tr>
          </table>
        </form>
        <p id="formStatus"></p>
        <script type="module" src="modify.js"></script>
      </main>
      <footer class="page-footer">
        UL Computer Society 2023-<span id="year">2023</span>
        <script>
          document.getElementById('year').textContent = new Date().getFullYear().toString()
        </script>
      </footer>
    </div>
  </body>
</html>